/*
 Theme Name:     Asteri io - Child Theme for Extra
 Theme URI:      http://www.elegantthemes.com/gallery/extra/
 Description:    Production - a custom child theme for Extra
 Author:         Natasha Regard - Asteri Networks
 Author URI:     https://www.asteri-networks.com
 Template:       Extra
 Version:        1.0.0
*/

@import url("../Extra/style.css");
@import url("../extra-asteri-networks/survey-generic.css");

/* Theme customization starts here
------------------------------------------------------- */
body {
  background: black !important;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}
.pum-theme-hello-box .pum-content {
    color: white !important;
    font-family: inherit;
    font-weight: 500;
    font-size: 1.1em;
}
.pum-theme-hello-box a {
    color: white !important;
    font-weight: 900 !important;
    font-size: 1.1em;
}
.pum-theme-hello-box {
    backdrop-filter: blur(6px);
}
@media (min-width: 980px) {
    .centered {
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        box-sizing: border-box;
        justify-content: center;
    }
}
@media (max-width: 980px) {
    .centered.mobile-fix {
        display: block !important;
    }
}
.page .et_pb_row, 
.single .et_pb_row {
    display: block;
}
.custom-btn a.et_pb_button {    
    color: #000000!important;
    border-width: 12px!important;
    border-color: #ffffff;
    border-radius: 2px;
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #ffffff;
}
.custom-btn .et_pb_button:hover {
    color: rgba(255,255,255,0.75)!important;
    border-color: #c43837!important;
    background-image: initial!important;
    background-color: #c43837!important;
}
.centered {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    justify-content: center;
}
/* 4x4 Grid Code */
.btn-layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 10vh 10vh;
    text-align: center;
	grid-gap: 1vw;
}
.btn {
	border: 1px solid white;
   /* color: #453f3f;
    background-color: rgb(255 255 255 / 62%); */
    color: white;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    box-shadow: 0px 2px 15px 0px rgb(0 0 0 / 34%);
}
.btn:hover {
	  /* background-color: rgb(255 255 255 / 87%); */
    background-color: rgb(255 255 255 / 30%); 
    cursor: pointer;
    box-shadow: 0px 2px 13px 2px rgb(0 0 0 / 51%);
}
@media (max-width: 980px) {
  .btn {
      line-height: 1em;
      font-size: .6em;
      font-weight: 700;
  }
  #footer-nav li a {
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 1.5em;
    height: 20px;
  }
  #footer-nav ul {
    margin-bottom: 10px;
  }
}

.stickyFooterWrapper {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: left;
  padding: 0 5px;
  display: table;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 999;
}

.stickyFooterShadow {
  max-width: 730px;
  display: table;
  margin: 0 auto;
}

.stickyFooterBar {
  width: 100%;
  height: 100%;
  position: relative;
  display: none;
}

.stickyFooterLink {
  display: block;
  width: 100%;
  height: 100%;
}

.stickyFooterClose {
  cursor: pointer;
  border-top: 1px solid rgba(0, 0, 0, 0.35);
  border-left: 1px solid rgba(0, 0, 0, 0.35);
  border-right: 1px solid rgba(0, 0, 0, 0.35);
  border-radius: 4px 4px 0 0;
  padding: 3px 6px 3px 6px;
  position: absolute;
  top: -22px;
  right: -1px;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.55);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.75);
  line-height: 1.2;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
  display: none;
}

#footer {
  margin: 0px 0 0;
}
/* typeform footer start */
.page-id-2073 #footer {
		    margin-top: -2vw;
	}

@media only screen and (max-width: 768px) {
	.page-id-2073 #footer-info, 
	.page-id-2073 #footer-nav {
		width: 100%;
		text-align: center;
		line-height: 1em;
		display: block;
		padding: 0;
	}
	.page-id-2073 #footer-nav {
		padding-top:5px;
	}
	.page-id-2073 #footer,
	.page-id-2073 #footer-bottom {
		top: 0;
		margin-top: 0;
		position: absolute;
		background: linear-gradient( to bottom, black 50%, transparent 100% ) !important;
		width: 100%;
	}
	.page-id-2073 #footer a, 
	.page-id-2073 #footer p{
		font-size: 10px;
		line-height: 1em;
	}
	.page-id-2073 #footer .et-extra-social-icons {
		display: none;
	}
	.spacer__Spacer-sc-11bdvt0-0{
		margin-top: 20vw !important;
	}
}
/* typeform footer end */

#move-img-1 .et_pb_image,
#move-img-2 .et_pb_image,
#move-img-3 .et_pb_image,
#move-img-4 .et_pb_image {
  position: relative;
  width: 150%;
}

#move-img-1 .et_pb_image {
  top: -0px;
  left: 20%;
}

#move-img-1 {
  z-index: 102;
}

#move-img-2 .et_pb_image {
  top: 80px;
  left: 5px;
}

#move-img-2 {
  z-index: 101;
}

#move-img-3 .et_pb_image {
  top: -40px;
  left: -30px;
}

#move-img-3 {
  z-index: 100;
}

#move-img-4 .et_pb_image {
  top: 50px;
  left: -20%;
}

#move-img-4 {
  z-index: 99;
}

/* #f04841 !important; /* asteri.io main red */
/* #c43837 !important; /* asteri.io dark red */
/*

asteri light blue - #38AFE4
asteri main orange - #F2675C
asteri lighter orange - #f28c4f
asteri yellow - #EADC5F
asteri dark grey - #656666
asteri grey - #D1D3D4
asteri light grey - #e6e7e8
/*
* material design box shadow:
* https://www.google.com/design/spec/layout/layout-principles.html#layout-principles-dimensionality
*/
/*
level 0 box-shadow: 0 1px 3px rgba(0,0,0,0.02), 0 1px 2px rgba(0,0,0,0.09);
level 1 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
level 2 box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
level 3 box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
level 4 box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
level 5 box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
*/

body.single-post,
.single-post #page-container {
    background: #f8fafb !important;
}

.notice-container {
  height: auto;
}

.notice-body {
  text-align: center;
  position: relative;
  width: auto;
  margin: 5vw auto;
  padding: 5vw;
  width: 40%;
  position: relative;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .05);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 20px 80px rgba(0, 0, 0, .1);
  box-shadow: 0 20px 80px rgba(0, 0, 0, .1);
}

.notice-title {
  font-size: 30px !important;
  text-transform: capitalize !important;
  font-weight: 700 !important;

}

.notice-banner-container {
  display: list-item;
  padding: 0 6%;
  float: left;
  position: relative;
  width: 100%;
  list-style: none !important;
  height: 413px;
  background-blend-mode: multiply;
  background-position: center;
  background-size: cover;
  background-image: url(/wp-content/uploads/2018/11/Otrio-research-units-2018-multiplayer-v2b_300x600.jpg);
  background-color: rgba(0, 0, 0, 0.62);
}

.notice-slider-container {
  height: 413px;
  width: 80%;
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  display: table;
  table-layout: fixed;
}

.notice-slider-inner {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}

.notice-slider-image {
  margin-top: -93.5px;
  position: absolute;
  width: 47.25%;
  margin-right: 5.5%;
  bottom: auto;
  top: 50%;
  max-height: 330.4px;
}

.notice-slider-description {
  padding: 20px !important;
  text-align: left;
  width: 47.25%;
  float: right;
  color: white;
}

.notice-slider-description a {
  color: white !important;
}

@media (max-width: 980px) {
  .notice-container {
    height: 200vw;
  }

  .notice-body {
    width: 90%;
  }

  .notice-banner-container {
    height: auto;
  }

  .notice-slider-image {
    width: 100%;
    float: left;
    margin-right: 0;
    margin: 20px auto !important;
    top: 0;
    max-height: 330.4px;
    position: relative;
  }

  .notice-slider-description {
    text-align: center;
    width: 100%;
    float: right;
  }
}


.game-page.otrio {
  height: 100% !important;
  width: 100% !important;
  display: block !important;
  padding: 50vw !important;
  background: white !important;
}

.modal-dialog {
  margin: 20% auto !important;
  width: 400px !important;
}

#popup-bg {
  background: rgba(0, 0, 0, 0.30);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 999;
}

#myModal button.close {
  font-size: 20px !important;
  padding: 5px !important;
  padding-top: 0 !important;
  border-radius: 3px !important;
  text-align: center;
}

h4.modal-title {
  font-size: 35px !important;
  margin-top: 10px;
}

.modal-body {
  font-size: 25px !important;
  margin-bottom: 10px !important;
  margin-top: 10px;
}

.modal-body a {
  color: #00a8ff !important;
}

@media (max-width: 980px) {
  .show-mobile {
    display: inherit !important;
  }
}

@media (min-width: 981px) {
  .show-mobile {
    display: none !important;
  }
}

/* ----------------- Header menu START ----------------------------------------- */
@media only screen and (min-width: 768px) {
  .header.left-right #et-navigation>ul>li>a {
      padding-bottom: 20px !important;
  }
}
header.header {
  /* background-color: #191919; */
  background-color: white;
}

.home header.header,
.page-id-773 header.header,
.page-id-861 header.header,
.page-id-949 header.header,
.page-id-993 header.header,
.page-id-2060 /* Shows page */ header.header {
  background-color: transparent !important;
}

.home img#logo,
.page-id-773 img#logo,
.page-id-861 img#logo,
.page-id-949 img#logo,
.page-id-993 img#logo,
.page-id-2060 img#logo {
  display: block;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  height: 40px !important;
  content: url(/wp-content/uploads/2020/10/Asteri-io-Logo-2018_wordmark-white-smaller.png) !important;
  background-size: contain;
  background-position: top left;
}

.home #et-info .et-extra-social-icons .et-extra-icon:before,
.page-id-773 #et-info .et-extra-social-icons .et-extra-icon:before,
.page-id-861 #et-info .et-extra-social-icons .et-extra-icon:before,
.page-id-949 #et-info .et-extra-social-icons .et-extra-icon:before,
.page-id-993 #et-info .et-extra-social-icons .et-extra-icon:before,
.page-id-2060 #et-info .et-extra-social-icons .et-extra-icon:before {
  color: rgba(255, 255, 255, 1) !important;
}

.home #et-menu>li>a,
.home #et-secondary-menu a,
.home li.current-menu-item>a,
.home li.menu-item-has-children>a:after,
.page-id-773 #et-menu>li>a,
.page-id-773 #et-secondary-menu a,
.page-id-773 li.current-menu-item>a,
.page-id-773 li.menu-item-has-children>a:after,
.page-id-861 #et-menu>li>a,
.page-id-861 #et-secondary-menu a,
.page-id-861 li.current-menu-item>a,
.page-id-861 li.menu-item-has-children>a:after,
.page-id-949 #et-menu>li>a,
.page-id-949 #et-secondary-menu a,
.page-id-949 li.current-menu-item>a,
.page-id-949 li.menu-item-has-children>a:after,
.page-id-993 #et-menu>li>a,
.page-id-993 #et-secondary-menu a,
.page-id-993 li.current-menu-item>a,
.page-id-993 li.menu-item-has-children>a:after,
.page-id-2060 #et-menu>li>a,
.page-id-2060 #et-secondary-menu a,
.page-id-2060 li.current-menu-item>a,
.page-id-2060 li.menu-item-has-children>a:after  {
  color: rgba(255, 255, 255, 0.82) !important;
}

.page-id-1056 header.header,
.page-id-1047 header.header,
.page-id-1297
/* otrio landing page */
header.header,
.page-id-1249
/* otrio play page */
header.header,
.page-id-1300
/* otrio feedback page */
header.header,
.page-id-1514
/* mavericks feedback page */
header.header,
.page-id-1620 /* Gobsmax galaxy page */
header.header {
  display: none;
}

.page-id-1297 /* otrio landing page */
.et_pb_slide_title a {
  color: #ffffff !important;
  font-size: 40px;
  font-weight: 700;
}

.page-id-1300

/* otrio feedback page */
.et_pb_slide_title a {
  color: black !important;
  font-size: 40px;
  font-weight: 700;
  line-height: 0.1em;
}

@media (min-width: 981px) {
  .page-id-1300

  /* otrio feedback page */
  .et_pb_slide_image img {
    max-height: 285px !important;
    margin-top: -36px;
  }

  .project-block {
    display: block;
    width: 100%;
    height: 340px;
    padding: 80px;
  }
}

@media (max-width: 980px) {
  .project-block {
    display: block;
    width: 100%;
    height: 240px;
    padding: 30px;
  }

  .et_pb_slide_image,
  .et_pb_slide_video {
    display: inherit !important;
    padding-top: 10px !important;
  }

  .et_pb_slider .et_pb_container {
    width: 100%;
  }

  .page-id-1297 .et_pb_section_0

  /* otrio landing page header*/
    {
    padding-bottom: 5px !Important;
  }
}

.project-block {
  position: relative;
  top: 0px;
}

.project-block h4 {
  color: #f04841;
  font-weight: 900;
  font-size: 30px !important;
  font-style: inherit !important;
  line-height: 1em !important;
  margin-bottom: inherit !important;
}

.project-block .et_pb_blurb_description {
  color: white !important;
  font-size: 15px;
  line-height: 1.3em;
}

.project-block:hover {
  box-shadow: -1px 6px 7px 2px rgba(0, 0, 0, 0.45), 0px 6px 7px -3px rgba(0, 0, 0, .12), 0px 4px 3px 0px rgba(0, 0, 0, 0.8);
  top: -3px;
  -o-transition: all .15s ease-in-out;
  -webkit-transition: all .15s ease-in-out;
  -moz-transition: all .15s ease-in-out;
  transition: all .15s cubic-bezier(0.28, 0.56, 0.52, 0.93);
}

.project-block:active {
  box-shadow: 0 1px 8px 3px rgba(91, 211, 217, 0.45), 0px -2px 5px 0px rgba(91, 211, 217, .12), 0 -2px 3px 0px rgba(91, 211, 217, 0.8);
  top: 0px;
}

.move-up-header {
  position: relative;
  margin-top: -190px !important;
  padding-top: 200px !important;
}

.move-up-header-2 {
  position: relative;
  margin-top: -190px !important;
  padding-top: 180px !important;
}

.move-up-header-3 {
  position: relative;
  margin-top: -130px !important;
}

#top-header {
  padding: 5px 0 0 0;
}

#main-header-wrapper {
  z-index: 99999999;
}

#main-header .logo {
  margin: 12px 0 !Important;
}

#et-secondary-menu li {
  margin: 0 20px 0 0;
  line-height: 1;
}

#et-secondary-menu li>ul {
  background-color: #c43837 !important;
  /* asteri.io dark red */
  border: none !important;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
  padding: 0px;
  width: 100px;
  top: 35px;
}

ul.sub-menu {
  padding: 10px 0 !important;
}

#et-secondary-menu li li {
  padding: 0 0px;
  width: auto !important;
  margin: 0 auto !important;
}

#et-secondary-nav {
  margin: -10px 0;
}

#top-header .container {
  justify-content: flex-end;
}

#et-navigation>ul>li>a:before {
  display: none;
}
#et-navigation a {
line-height: 1.3em;
}

#et-menu li {
  font-size: 16px;
}

#et-menu li>ul {
  top: 30px;
  padding: 0;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
}

#et-navigation li li {
  padding: 0 20px;
}

#et-menu li>ul li a {
  font-size: 14px !Important;
  padding: 7px 0;
}

.nav li ul {
  width: 150px !important;
  margin: 0 auto !important;
}

/* ----------------------------------------- Header menu END ----------------- */
/* ----------------- text START ----------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova-condensed", sans-serif;
}

@media (min-width: 981px) {
  h1 {
    font-size: 50px;
    line-height: 1em;
    font-weight: 700 ;
    text-transform: uppercase ;
    letter-spacing: 2px ;
  }

  h2 {
    font-size: 35px ;
    text-transform: uppercase ;
    font-weight: 300 ;
  }

  h3 {
    font-size: 30px ;
    text-transform: capitalize ;
    font-weight: 700 ;
  }

  h4 {
    font-style: italic ;
    font-size: 18px ;
    line-height: 1em ;
    margin-bottom: -10px ;
  }
}

/* ----------------------------------------- text END ----------------- */
/* ----------------- image carousel START ----------------------------------------- */
.ds-carousel-section {
  width: 100% !important;
  overflow: hidden !important;
}

.ds-carousel-row {
  overflow: hidden !important;
  width: 100vw !important;
  max-width: 100vw !important;
}

.ds-carousel-row .et_pb_column {
  height: auto !important;
  display: -webkit-inline-box;
}

.ds-carousel-module {
  width: 58vw !important;
  padding: 0 6vw;
  float: left;
  left: -37vw;
  position: relative;
}

#ds-arrow-left:hover,
#ds-arrow-right:hover {
  -webkit-box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 6px 1px rgba(0, 0, 0, 0.2);
  color: rgba(255, 255, 255, 0.5) !important;
}

#ds-arrow-left:active,
#ds-arrow-right:active {
  -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
  color: rgba(14, 110, 182, .5) !important;
}

#ds-arrow-left {
  float: right;
  margin-right: 5px;
  position: relative;
  top: -19.5vw;
  left: -23.8vw;
}

#ds-arrow-right {
  float: left;
  margin-left: 5px;
  position: relative;
  top: -19.5vw;
  right: -23.8vw;
}

#ds-arrow-left,
#ds-arrow-right {
  color: #fff !important;
  font-family: 'ETModules';
  font-size: 100px !important;
  padding: 0;
  background: transparent !important;
  border-style: none;
  border-radius: 0;
  cursor: pointer;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: auto !important;
}

/* ----------------------------------------- image carousel END ----------------- */
/* ----------------- general css START ----------------------------------------- */

.one,
.two,
.three {
  width: 30px;
  height: 30;
  line-height: 30px;
  font-size: 15px;
  margin: 0 2% 0 0%;
  border: none;
  padding: 0;
  background: black;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  width: 10% !important;
  float: left;
}

.number-text {
  width: 88% !important;
  float: left;
  display: block;
  margin-bottom: 20px;
}

ul.et_pb_member_social_links,
.et_pb_team_member_description p {
  display: none;
}

p.et_pb_member_position {
  display: inherit;
}

.et_pb_column_1_2 .et_pb_map {
  height: 50vh;
}

.asteri-main-blue,
h1.asteri-main-blue,
h2.asteri-main-blue {
  color: #096EB6 !important;
  /* asteri main blue */
}

.logo-blocks .col {
  background-color: #EDF7F9;
  height: 10vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

@keyframes twinkle {
  from {
    background-position: 0, 0;
  }

  to {
    background-position: 10000px 0
  }
}

@media (min-width: 980px) {
    .post-header {
      padding: 40px;
    }
  .post-thumbnail img {
      display: block;
      width: 500px;
      margin: 0 auto;
  }
}

.single-post .et_pb_divider:before {
    border-top-color: #ffd100;
    border-top-width: 4px;
}
.single-post .et_pb_divider {
    height: 4px;
    max-width: 10%;
    margin: 2vw auto 1vw;
}
.single-post .et_pb_divider_internal {
    display: inline-block;
    width: 100%;
}

.single-post  .et_pb_bg_layout_light a {
    color: #55a3c2 !important;
}
h1.entry-title {
    padding-bottom: 0;
}
.et_pb_widget .widgettitle {
    background: black;
}
div#recent-posts-2 {
    position: sticky;
    top: 2vw;
}


@media (min-width: 981px) {
  .single.et_full_width_page .et_pb_post {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }

  .single.et_full_width_page #left-area {
    padding-bottom: 0 !important;
  }

  .et_pb_row.et_pb_row_fullwidth,
  .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
  }

  #et_top_search {
    margin: 1px 0 0 10px !important;
  }

  #logo {
    max-height: 100% !important;
  }
}

.f1-menu li#menu-item-485 {
  min-width: 200px;
}

.f1-menu li#menu-item-485 a {
  color: transparent;
}

.f1-menu li#menu-item-485:before {
  content: '';
  top: -18px;
  left: -5px;
  height: 100px;
  width: 200px;
  position: absolute;
  z-index: 100000;
  background-image: url(/wp-content/uploads/2018/02/f1_logo-01.png);
  background-size: 100%;
  background-repeat: no-repeat;
}

.move-up {
  position: absolute;
  top: 20%;
  left: 0;
  width: 100%;
}

.et_pb_fullwidth_menu.f1-menu {
  position: relative;
  top: 40px;
  min-height: 100px;
}

.et_pb_fullwidth_menu.f1-menu .fullwidth-menu-nav>ul {
  padding: 35px 0 0 !important;
}

.w3eden .media-body,
.w3eden .pull-left {
  width: 100%;
  display: block !important;
  float: none !important;
}

.w3eden a {
  color: white;
  text-decoration: none;
}

.w3eden .label {
  display: block;
  width: 80px;
  float: none;
  margin: 0 auto;
  clear: both;
}

.w3eden .media-body div {
  display: block;
  width: 50%;
  margin: 1% auto;
  background: #8BC34A;
  color: white !important;
  text-decoration: none;
  padding: 10px;
  border-radius: 6px;
  height: 100%;
  overflow: visible !important;
}

.w3eden .media-body div:hover {
  background: #8bc34a80;
  color: white !important;
}

/* ----------------- buttons START ----------------------------------------- */
@media (max-width: 980px) {
  .et_pb_slide_description .et_pb_button {
    width: auto !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
  }
}

.cf7md-submit-btn {
  height: auto !important;
  line-height: 1em !important;
  padding: 10px 0px !important;
}

.news-btn .et_pb_button_module_wrapper {
  position: relative;
  top: 100px;
  margin-top: -70px !important;
  z-index: 9999;
}

.um-button {
  border-radius: 3px !important;
  border-top: 0px !important;
  border-bottom: 0px !important;
}

.card-media-button,
a.um-toggle-terms,
.um-friends-coverbtn,
.um-button,
.cf7md-submit-btn,
.et_pb_button,
button {
  overflow: hidden;
  cursor: pointer !important;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

.card-media-button:hover,
a.um-toggle-terms:hover,
.um-friends-coverbtn:hover,
.um-butto:hover,
.cf7md-submit-btn:hover,
.cf7md-submit-btn:hover,
.et_pb_button:hover,
button:hover {
  cursor: pointer !important;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
}

.et_pb_button:hover,
.et_pb_module .et_pb_button:hover {
  padding: .3em .7em .3em .7em;
}

.et_pb_button:after,
.um-friends-coverbtn:after,
.um-button:after,
button:after {
  content: '' !important;
  display: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 2px;
  background: rgba(255, 255, 255, .7);
  opacity: 0;
  border-radius: 100%;
  transform: scale(1, 1) translate(-50%);
  transform-origin: 50% 50%;
}

.et_pb_button:hover:after {
  opacity: 0;
}

.et_pb_button:focus:after,
.et_pb_button:active:after {
  opacity: 1;
}

@keyframes ripple {
  0% {
    transform: scale(0, 0);
    opacity: 0;
  }

  20% {
    transform: scale(200, 200);
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: scale(80, 80);
  }
}

.et_pb_button:focus:not(:active)::after,
button:focus:not(:active)::after {
  animation: ripple .3s ease-out;
}
.email-gobsmax-gg .wpcf7-submit {
    color: #536f01!important;
    border-width: 0px!important;
    border-radius: 10px;
    font-size: 15px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
    background-color: #a9cf38 !important;
    padding-top: 17px!important;
    padding-right: 17px!important;
    padding-bottom: 17px!important;
    padding-left: 17px!important;
}
.email-gobsmax-gg .wpcf7-submit:hover {
	 background-color: #d0f75e !Important;
}
.email-gobsmax-gg input:focus, 
.email-gobsmax-gg input[type=email]:focus{
    background: white;
}
.email-contact-form .et_contact_bottom_container {
    float: left;
    text-align: center;
    margin-top: 1%;
}
.email-contact-form .et_pb_contact_field_half {
	width: 70%;
}
.email-contact-form button.et_pb_contact_submit.et_pb_button,
.email-contact-form .et_pb_button {
    width: 100% !important;
}
.et_pb_bg_layout_light .et_pb_button:hover,
.et_pb_bg_layout_light.et_pb_button:hover,
.et_pb_contact_reset:hover,
.et_pb_contact_submit:hover,
.et_pb_pricing_table_button:hover {
  background-color: #55BE8Cc9;
  /* lc blue */
}

.card-media-button {
  background-color: #55BE8C !important;
  /* lc turquoise  */
  border-radius: 2px;
  margin: 10px 1%;
  width: 48%;
  text-align: center;
  color: white !important;
  padding: 10px 7px;
  display: block;
  z-index: 999;
  float: left;
}

a.um-toggle-terms {
  padding: 10px !important;
  text-transform: capitalize !important;
  background: #55BE8C !important;
  border-radius: 6px !important;
  margin-bottom: 20px !important;
  display: block !important;
  width: 100px !important;
  text-align: center !important;
  color: white !important;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light a,
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
  color: white !important;
}

a.um-friend-btn.um-button.um-alt,
.um-friends-coverbtn a {
  padding: 10px 10px !important;
  background: #F6F7F9 !important;
  /* lc light btn grey */
  overflow: hidden;
  position: relative;
  -moz-border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  border-radius: 4px !important;
  border-top: 1px solid transparent !important;
  border-bottom: 2px solid rgba(0, 0, 0, .1) !important;
  opacity: 1;
}

a.comment-reply-link,
a.comment-reply-link.et_pb_button {
  position: relative;
  padding: 0;
  border: none;
  font-size: 14px;
  color: #F04E37 !important
    /* lc red */
  ;
  background: transparent !important;
  text-transform: lowercase !Important;
  font-weight: 300 !important;
}

a.comment-reply-link:hover,
a.comment-reply-link.et_pb_button:hover {
  color: rgba(217, 41, 19, 0.64) !important
    /* lc red */
  ;
  background: transparent !important;
}

a.comment-reply-link:hover:after,
a.comment-reply-link.et_pb_button:hover:after {
  display: none;
}

a#cancel-comment-reply-link {
  display: inline-block;
  background: #F04E37 !important
    /* lc red */
  ;
  padding: 10px 12px;
  border-radius: 3px;
  color: white;
  font-size: inherit;
  font-weight: 600;
  line-height: normal;
  cursor: pointer;
  transition: .3s ease;
  border-color: #FFF;
  margin: 10px 0;
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
  text-transform: uppercase;
}

#comment-wrap button#et_pb_submit {
  background: #F04E37;
  border: none;
  color: white !important;
  border-radius: 2px;
}

#comment-wrap .et_pb_button:hover,
#comment-wrap .et_pb_module .et_pb_button:hover {
  background: #ff2105;
}

/* ---------------------------------------- buttons END ----------------- */
/* ----------------- Forms START ----------------------------------------- */
.um-search-filter {
  line-height: 1.25;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
  letter-spacing: 0.04em;
  will-change: color;
  height: 48px;
  margin-top: 0;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  box-sizing: border-box;
  -ms-flex-align: END;
  align-items: flex-END;
  margin-bottom: 16px;
}

div.uimob800 .um-search .um-search-filter {
  padding: 0 0 0px 0 !important;
}

.um div.um-form div.um-activity-textarea textarea::placeholder,
.um div.um-form div.um-activity-textarea textarea::-webkit-input-placeholder,
.um div.um-form div.um-activity-textarea textarea::-moz-placeholder,
.um div.um-form div.um-activity-textarea textarea:-ms-input-placeholder,
.um div.um-form div.um-activity-textarea textarea:-moz-placeholder {
  -webkit-transition: none !important;
  transition: none !important;
  text-transform: inherit !important;
}

.um div.um-form div.um-activity-textarea textarea:focus::-webkit-input-placeholder {
  opacity: 0 !important;
}

.um-form input[type=text],
.um-form input[type=tel],
.um-form input[type=password],
.um-form textarea,
input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
input[type=file],
input[type=search],
input,
select,
textarea,
.input,
.textarea {
  background-color: #fbfafa;
  border: solid 1px #ededed;
  width: 100% !important;
  -moz-border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  border-radius: 4px !important;
  padding: 16px !important;
  margin-top: 7px;
  box-shadow: none;
  box-sizing: border-box;
  transition: .3s ease;
  font-size: 15px;
  color: #c3c2c3;
  /* lc light grey */
}

input:focus,
textarea:focus,
input[type=text]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=password]:focus,
textarea:focus {
  background: rgba(237, 253, 255, 0.84);
  color: black;
}

.um-form input:focus,
.um-form textarea:focus,
.um-form input[type=text]:focus,
.um-form input[type=tel]:focus,
.um-form input[type=number]:focus,
.um-form input[type=password]:focus,
.um-form textarea:focus {
  background: rgba(237, 253, 255, 0.84);
  -webkit-box-shadow: none !Important;
  box-shadow: none !Important;
  outline: none !Important;
  background-position: 0 0 !Important;
  color: #5f5f5f !important;
  /* lc dark grey */
  height: 55px !Important;
  padding: 20px 15px !important;
}

.um-form input::placeholder,
.um-form textarea::placeholder,
.um-form textarea::-webkit-input-placeholder,
.um-form ::-webkit-input-placeholder,
.um-form textarea::-moz-placeholder,
.um-form ::-moz-placeholder,
.um-form :-ms-input-placeholder,
.um-form textarea:-ms-input-placeholder,
.um-form :-moz-placeholder,
.um-form textarea:-moz-placeholder,
.select2-selection__placeholder,
.cf7md-form select::placeholder {
  text-transform: inherit !important;
  -webkit-transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

/*-----------------contact form text ------------*/
.wpcf7-list-item {
  display: flex;
}

.wpcf7 .input::placeholder,
.wpcf7 .textarea::placeholder,
.wpcf7 input::placeholder,
.wpcf7 input[type=text]::placeholder,
.wpcf7 input[type=password]::placeholder,
.wpcf7 input[type=email]::placeholder,
.wpcf7 input[type=search]::placeholder,
.wpcf7 select::placeholder,
.wpcf7 textarea::placeholder,
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel],
.wpcf7 textarea,
.wpcf7 input {
  font-size: 13px;
  color: #767474;
  text-transform: inherit !important;
  font-weight: 400 !important;
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
  letter-spacing: 1px !important;
}

.wpcf7 p {
  color: #373635;
}

.wpcf7 p.form-p-text {
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
  font-weight: 400;
  margin: 8px;
  color: #767474;
  font-size: 16px;
}

.um-form input:focus::placeholder,
.um-form input:focus::-webkit-input-placeholder,
.um-form textarea:focus::-webkit-input-placeholder {
  font-size: 0.8em;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
  color: #55BE8C !important;
  /* lc blue */
  text-transform: inherit !important;
}

.um-form input~span.validation-text {
  position: absolute;
  visibility: hidden;
  font-size: 0.6em;
  width: 400px;
  margin-left: 25px;
  margin-top: -5px;
  color: white;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.um-form input[type="email"]:not([value=""])::-webkit-input-placeholder {
  font-size: 0.8em;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
}

.um-form input[type="email"]:not([value=""]):focus::-webkit-input-placeholder {
  color: #03A9F4;
}

.um-form input[type="email"]:not([value=""]):focus:not(:valid)::-webkit-input-placeholder {
  color: #E91E63;
}

.um-form input[type="email"]:focus {
  background-position: 0 0;
}

.um-form input[type="email"]:focus:not(:valid):not([value=""]) {
  border-bottom: solid 1px #E91E63;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(96%, rgba(255, 255, 255, 0)), color-stop(4%, #E91E63));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #E91E63 4%);
}

.um-form input[type="email"]:not(:focus):not(:valid):not([value=""]) {
  border-bottom: solid 1px #E91E63;
  background-position: 0 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(96%, rgba(255, 255, 255, 0)), color-stop(4%, #E91E63));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #E91E63 4%);
}

.um-form input[type="email"]:not(:focus):not(:valid):not([value=""])::-webkit-input-placeholder {
  color: #E91E63;
}

.um-form input[type="email"]:not(:focus):not(:valid):not([value=""])~span.validation-text {
  visibility: visible;
  color: #E91E63;
}

.um-form .um-search a.um-button {
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), -webkit-box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: -webkit-transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), -webkit-box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), -webkit-transform 0.2s cubic-bezier(0.64, 0.09, 0.08, 1), -webkit-box-shadow 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);
  border: none;
  cursor: pointer;
  border-radius: 3px;
  padding: 6px;
  margin: 30px 0 0 25px;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
}

.um-form .um-search a.um-button:hover {
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
  -webkit-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.2);
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.select2-container.select2-container--open .select2-dropdown {
  border-radius: 0px 0px 3px 3px !important;
  border: 0px !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.select2.select2-container .select2-selection {
  border: 0px !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.02), 0 1px 2px rgba(0, 0, 0, 0.09);
}

#cf7md-form select,
#cf7md-form select option,
.select2-results li {
  font-size: 16px;
  color: #969496 !important;
  /* lc grey */
  font-weight: 400;
}

#cf7md-form select {
  height: 40px;
  border-radius: 3px;
  border-bottom: 1px solid #DDD;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.02), 0 1px 2px rgba(0, 0, 0, 0.09);
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border-radius: 3px;
  border: 1px solid transparent;
  border-top: none;
  border-bottom: 1px solid #DDD;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2), 0 -1px 1px #FFF, 0 1px 0 #FFF;
}

#cf7md-form select option,
.select2-results li {
  margin: 0 !important;
  padding: 5px 7px 5px !important;
}

#cf7md-form select option:hover,
.select2-results li.select2-results__option.select2-results__option--highlighted {
  background: #7fceff !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  font-size: 15px !important;
  letter-spacing: normal !IMPORTANT;
  color: #a4a3a4;
  font-weight: 400;
  -webkit-transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

/*----------------------------------------- forms END -----------------   */
/* ----------------- survey css START ----------------------------------------- */
.amazon-card .et_pb_blurb_position_left .et_pb_blurb_container {
  vertical-align: middle;
}

/*----------------------------------------- survey css END -----------------   */
/* ----------------- sections START ----------------------------------------- */
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  COLUMN SETUP  */
.col {
  display: block;
  float: left;
  margin: 1% 0 1% 1% !important;
}

.col:first-child {
  margin-left: 0 !important;
}

/*  GROUPING  */
.group:before,
.group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
  /* For IE 6/7 */
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
  .col {
    margin: 1% 0 1% 0%;
  }

  .span_2_of_2, .span_1_of_2 {
    width: 100% !Important;
  }

  .span_3_of_3, .span_2_of_3, .span_1_of_3 {
    width: 100% !Important;
  }

  .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {
    width: 100% !Important;
  }

  .span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 {
    width: 100% !Important;
  }

  .span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 {
    width: 100% !Important;
  }

  .span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7 {
    width: 100% !Important;
  }
}

/*  GRID OF TWO  */
.span_2_of_2 {
  width: 100%;
}

.span_1_of_2 {
  width: 48.9%;
}

/*  GRID OF THREE  */
.span_3_of_3 {
  width: 100%;
}

.span_2_of_3 {
  width: 66.13%;
}

.span_1_of_3 {
  width: 32.26%;
}

/*  GRID OF FOUR  */
.span_4_of_4 {
  width: 100%;
}

.span_3_of_4 {
  width: 74.6%;
}

.span_2_of_4 {
  width: 49.2%;
}

.span_1_of_4 {
  width: 23.8%;
}

/*  GRID OF FIVE  */
.span_5_of_5 {
  width: 100%;
}

.span_4_of_5 {
  width: 79.68%;
}

.span_3_of_5 {
  width: 59.36%;
}

.span_2_of_5 {
  width: 39.04%;
}

.span_1_of_5 {
  width: 18.72%;
}

/*  GRID OF SIX  */
.span_6_of_6 {
  width: 100%;
}

.span_5_of_6 {
  width: 83.06%;
}

.span_4_of_6 {
  width: 66.13%;
}

.span_3_of_6 {
  width: 49.2%;
}

.span_2_of_6 {
  width: 32.26%;
}

.span_1_of_6 {
  width: 15.33%;
}

/*  GRID OF SEVEN  */
.span_7_of_7 {
  width: 100%;
}

.span_6_of_7 {
  width: 85.48%;
}

.span_5_of_7 {
  width: 70.97%;
}

.span_4_of_7 {
  width: 56.45%;
}

.span_3_of_7 {
  width: 41.94%;
}

.span_2_of_7 {
  width: 27.42%;
}

.span_1_of_7 {
  width: 12.91%;
}

/*----------------------------------------- sections END -----------------   */